@charset "utf-8";
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, textarea,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, button, input {margin:0;padding:0;border:0;font-size:100%;	font:10px "Noto Sans KR", "Noto Sans", "Noto Sans JP", "Noto Sans SC","Noto Sans TC","Prompt","Tajawal",sans-serif;vertical-align:baseline;}
*:lang(ko)	{font-family:"Noto Sans KR";}
*:lang(ja)	{font-family:"Noto Sans JP";}
*:lang(zh-hans)	{font-family:"Noto Sans SC";}
*:lang(zh-hant)	{font-family:"Noto Sans TC";}
*:lang(th)	{font-family:"Prompt";}
*:lang(ar)	{font-family:"Tajawal";}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display:block;}
html	{font-size:10px;-webkit-text-size-adjust:100%;}
body {line-height:1;background:#f7f8fa;}
ol, ul, li {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content:"";content:none;}
table {border-collapse:collapse;border-spacing:0;}
button	{background:none;border:0;outline:none;outline:0;}
.cells	{display:table;width:100%;height:100%;}
.cell	{display:table-cell;width:100%;height:100%;vertical-align:middle;}
input, textarea	{outline:none;outline:0;-webkit-appearance:none;}

#wrap	{font-size:2rem;padding-left:constant(safe-area-inset-left);padding-left:env(safe-area-inset-left);padding-right:constant(safe-area-inset-right);padding-right:env(safe-area-inset-right);}
a	{text-decoration:none;}
.ico	{display:inline-block;font-size:0;line-height:0;background-image:url(../img/icons.png);background-repeat:no-repeat;background-size:1000px 1000px;text-indent:-9999px;vertical-align:top;}

/* skip navigation */
.skip {font-size:0;line-height:0;overflow:hidden}
.skip a {display:block;width:100%;padding:10px 0;color:#fff;position:absolute;left:0;top:-100px;text-align:center;z-index:200;background:#2a84d7;border:0 none}
.skip a:focus,
.skip a:hover,
.skip a:active {top:0;font-weight:bold;font-size:1.6rem;line-height:20px;border-bottom:1px solid #fff;z-index:10040}

input::-webkit-input-placeholder	{color:#b0baca;}
input:-ms-input-placeholder	{color:#b0baca;}
/* input 'x' button close */
input::-ms-clear,
input::-ms-reveal {display:none;width:0;height:0;}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration {display:none;}

/* header */
header	{position:fixed;left:0;right:0;left:constant(safe-area-inset-left);left:env(safe-area-inset-left);right:constant(safe-area-inset-right);right:env(safe-area-inset-right);top:0;padding-top:constant(safe-area-inset-top);padding-top:env(safe-area-inset-top);z-index:10030;transition:.3s;background:#0a0a12;}
.fixed header	{background:#0a0a12;}
header .safe_area	{position:relative;height:60px;}
header .top	{position:relative;padding:10px 11px 10px 15px;overflow:hidden;z-index:10010;transition:.3s;background:#0a0a12;}
header h1	{width:40px;height:40px;margin:0 auto;}
header h1 a	{display:block;width:100%;height:100%;font-size:0;background:url(../img/logo_new.png)no-repeat left top;background-size:100% 100%;}
header .menu	{position:absolute;left:15px;top:10px;width:40px;height:40px;}
header .menu button	{position:relative;display:block;width:100%;height:100%;font-size:0;background:none;border:none;}
header .menu button:before	{position:absolute;left:50%;top:14px;content:"";width:24px;height:2px;margin-left:-12px;background:#fff;transition:.3s;}
header .menu button:after	{position:absolute;left:50%;bottom:14px;content:"";width:24px;height:2px;margin-left:-12px;background:#fff;transition:.3s;}
header nav	{position:relative;top:-1000px;padding:15px 15px 39px;background:rgba(10, 10, 18, 0.97);text-align:left;overflow:hidden;transition:.3s;}
header.open nav	{top:0;}
header.open .top	{background:rgba(10, 10, 18, 0.97) !important;}
header nav ul	{margin-bottom:40px;}
header nav li	{margin-top:20px;}
header nav li:first-child	{margin-top:0;}
header nav li a	{font-size:17px;color:#7b8492;line-height:25px;}
header nav .language	{position:relative;display:inline-block;width:140px;height:42px;border-radius:24.5px;background:none;border:1px solid #b0baca;vertical-align:top;text-align:center;}
header nav .language span	{position:absolute;right:19px;top:50%;width:18px;height:18px;margin-top:-9px;background:url(../img/icon_lang.png)no-repeat left top;background-size:100% 100%;}
header nav select	{display:block;position:relative;width:100%;height:100%;padding:0 44px 0 15px;font-size:14px;color:#b0baca;font-weight:bold;background:none;border:none;-webkit-appearance:none;-moz-appearance:none;box-sizing:border-box;z-index:1;text-align:center;text-align-last:center;text-align:-webkit-center;}
header nav select option	{text-align:center;text-align:-webkit-center;text-align-last:center;}
header.open .menu button:after	{-webkit-transform:rotateZ(-135deg) scaleX(1.25) translate(2px, 3px);transform:rotateZ(-135deg) scaleX(1.25) translate(2px, 3px);}
header.open .menu button:before	{-webkit-transform:rotateZ(135deg) scaleX(1.25) translate(3px, -5px);transform:rotateZ(135deg) scaleX(1.25) translate(3px, -5px);}

/* tip */
.tip	{position:absolute;z-index:10100;top:55px;right:15px;left:15px;padding:15px 15px 20px 15px;color:#9dc9ff;background:#0059ff;border-radius:6px;left: env(safe-area-inset-left);right: env(safe-area-inset-right);margin: 0 15px;}
.tip dt	{position:relative;margin-bottom:9px;padding-left:20px;font-size:15px;line-height:22px;color:#fcfdff;}
.tip dt:after	{content:"";display:block;position:absolute;top:3px;left:0;width:16px;height:16px;text-indent:-9999px;vertical-align:top;background:url(../img/icon_tip.png)no-repeat left top;background-size:16px 16px;}
.tip dd	{font-size:13px;}
.tip .btn_close	{width:40px;height:40px;position:absolute;top:0;right:0;}
.tip .btn_close:after	{content:"";display:block;position:absolute;top:0;right:0;width:10px;height:10px;margin:15px;text-indent:-9999px;vertical-align:top;background:url(../img/btn_closed.png)no-repeat 50% 50%;background-size:10px 10px;}

/* Footer */
footer	{padding:40px 15px;background:#0a0a12;}
footer h3	{font-size:1.3rem;color:#b0baca;line-height:18px;font-weight:normal;}
footer .policy	{margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #242435;}
footer .policy li	{margin-top:20px;}
footer .policy li:first-child	{margin-top:0;}
footer .policy li a	{font-size:13px;color:#b0baca;font-weight:bold;line-height:18px;}
footer .policy li:first-child a	{font-weight:normal;}
footer .link	{margin-bottom:30px;padding-bottom:29px;border-bottom:1px solid #242435;}
footer .link h3	{margin-bottom:9px;}
footer .link .gamevil	{margin-bottom:19px;}
footer .link ul	{overflow:hidden;}
footer .link li	{float:left;width:40px;height:40px;margin-left:8px;}
footer .link li:first-child	{margin-left:0;}
footer .link li a	{position:relative;display:block;height:38px;border:1px solid #b0baca;border-radius:50px;}
footer .link li span	{position:absolute;left:50%;top:50%;font-size:0;background:url(../img/icon_sns.png)no-repeat left top;background-size:200px 18px;}
footer .link .cafe span	{width:16px;height:16px;margin:-8px 0 0 -8px;background-position:0 0;}
footer .link .blog span	{width:19px;height:18px;margin:-7px 0 0 -9.5px;background-position:-20px 0;}
footer .link .twitter span	{width:16px;height:13px;margin:-6.5px 0 0 -8px;background-position:-40px 0;}
footer .link .youtube span	{width:19px;height:14px;margin:-7px 0 0 -9.5px;background-position:-60px 0;}
footer .link .facebook span	{width:18px;height:18px;margin:-9px 0 0 -9px;background-position:-80px 0;}
footer .link .forum span	{width:17px;height:16px;margin:-8px 0 0 -9px;background-position:-100px 0;}
footer .link .jblog span	{width:18px;height:18px;margin:-9px 0 0 -9px;background-position:-120px 0;}
footer .link .wechat span	{width:20px;height:16px;margin:-8px 0 0 -10px;background-position:-140px 0;}
footer .link .weibo span	{width:20px;height:17px;margin:-9px 0 0 -10px;background-position:-160px 0;}
footer .link .youku span	{width:20px;height:18px;margin:-9px 0 0 -10px;background-position:-180px 0;}
footer .copy .logo	{width:184px;height:15px;margin-bottom:20px;}
footer .copy .logo a	{display:block;width:100%;height:100%;}
footer .copy .logo span	{display:block;width:100%;height:100%;font-size:0;background:url(../img/footer_logo_v1.png)no-repeat left top;background-size:100% 100%;}
footer .copy .copyright	{margin-bottom:29px;font-size:1.3rem;color:#7e8592;line-height:18px;}
footer .copy .btn_pc a	{display:inline-block;padding:9px 15px;font-size:1.3rem;color:#b0baca;line-height:18px;border:1px solid #b0baca;border-radius:10px;}

/* popup */
.popup	{display:none;position:fixed;left:0;top:0;width:100%;height:100%;z-index:20000;background:rgba(0,0,0,.8);}
.popup.qr.open	{display:block;}
.popup.qr h3	{height:56px;padding:0 15px;font-size:2.0rem;font-weight:bold;text-align:center;line-height:26px;color:#fff;overflow:hidden;}
.popup.qr .code	{width:150px;height:150px;margin:0 auto;}
.popup.qr .code p	{height:100%;}
.popup.qr .code p.gamevil	{background:url(../img/qr_com2usholdings.png)no-repeat left top;background-size:100% 100%;}
.popup.qr .code p.com2us{background:url(../img/qr_com2us.png)no-repeat left top;background-size:100% 100%;}
.popup.qr .btn_closed	{position:absolute;right:13px;top:13px;width:44px;height:44px;padding:0;}
.popup.qr .btn_closed button	{width:100%;height:100%;border:2px solid rgba(255,255,255,.4);border-radius:50px;box-sizing:border-box;}
.popup.qr .btn_closed span	{position:absolute;left:50%;top:50%;width:14px;height:14px;margin:-7px 0 0 -7px;background-position:-255px -5px;}
.popup.cookie	{display:none;position:fixed;z-index:10001;top:auto;height:auto;right:0;right:env(safe-area-inset-right);bottom:0;left:0;left:env(safe-area-inset-left);padding:30px 15px;color:#fff;background:rgba(0,0,0,0.9);width:auto;}
.popup.cookie.open	{display:block;}
.popup.cookie .cells,
.popup.cookie .cell	{display:block;}
.popup.cookie p	{display:inline-block;font-size:13px;line-height:18px;width:100%;}
.popup.cookie p .txt_link	{font-size:13px;color:#1277ff;text-decoration:underline;display:inline}
.popup.cookie .pop_ok	{display:block;position:relative;top:auto;right:auto;width:154px;height:50px;margin:20px auto 0;font-size:14px;font-weight:bold;color:#1277ff;text-align:center;border:solid 2px rgba(18,119,255,0.4);border-radius:25px;}

/* Top Button */
.btn_top	{position:fixed;bottom:13px;width:54px;height:119px;z-index:10020;overflow:hidden;transition:.3s;overflow:hidden;box-sizing:border-box;right: 13px;right:constant(safe-area-inset-right);right:env(safe-area-inset-right);margin-right: 13px;z-index:10002;}
.fixed .btn_top	{height:54px;}
.fixed .btn_top button	{opacity:0;bottom:-100%;}
.btn_top a	{position:absolute;left:0;top:0;display:block;width:54px;height:54px;background:rgba(18, 119, 255, 0.9);border:2px solid #1277ff;border-radius:50px;box-sizing:border-box;transition:.3s;}
.btn_top a span	{position:absolute;left:50%;top:50%;width:30px;height:30px;margin:-15px 0 0 -15px;font-size:0;background:url(../img/icon_faq.png)no-repeat left top;background-size:100% 100%;}
.btn_top button	{position:absolute;left:0;bottom:0;width:54px;height:54px;background:none;border:0;background:rgba(255,255,255,.9);border:2px solid #1277ff;border-radius:50px;box-sizing:border-box;transition:.3s;}
.btn_top button span	{position:absolute;left:50%;top:50%;width:10px;height:14px;margin:-7px 0 0 -5px;font-size:0;background:url(../img/icon_top.png)no-repeat left top;background-size:100% 100%;}

/* loading */
.loading{position: fixed;left: 0;top: 0;right: 0;bottom: 0;z-index: 100;background: rgba(0,0,0,.4) url(../img/loading.gif) 50% 50% no-repeat;background-size: 32px 32px;}

@media screen and (min-width: 640px)	{
	html	{font-size:10px;}
	footer .link	{overflow:hidden;}
	footer .link > div	{float:left;margin:0 0 0 80px;}
	footer .link > div:first-child	{margin:0;}

	footer .copy	{position:relative;}
	footer .copy .btn_pc	{position:absolute;right:0;bottom:0;}
	footer .copy .copyright	{margin-bottom:0;}

	.popup.cookie	{padding:30px 189px 30px 15px}
	.popup.cookie .pop_ok	{display:block;position:relative;top:auto;right:auto;position:absolute;top:50%;right:15px;margin:-25px 0 0 20px;}
}